- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ImpostorSprite.cpp File Reference

`#include <stdio.h>`
`#include <math.h>`
`#include <float.h>`
`#include <osg/Geometry>`
`#include <osg/ImpostorSprite>`
`#include <osg/Texture2D>`
`#include <osg/TexEnv>`
`#include <osg/AlphaFunc>`
`#include <osg/Notify>`

Include dependency graph for ImpostorSprite.cpp: